#content{ width:90%; }

.termin-row-header-element{ width:100%; }
.dirigent-image{ visibility: hidden; }

.orchester-responsive-image{ width:30em; }
.orchester-page-title,.standalone-page-title{ font-size: 4rem; }

#front-image-text{ font-size:14vw; }

#menu ul{ width:100%;}
#menu ul li a{ font-size:5vw; }

.footer_block{ width:95%; }

#front-image-text{ padding-left:15vw;  font-size:10vw;}
#front-image-text:before
{ 
  width: 16vw;
  height: 16vw;
  left: 2vw;
  top: 2vw;
}

#menu ul li a { font-size:1.2rem; }